Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 824513 - AS7 plugin: allow manually add a standalone server
Summary: AS7 plugin: allow manually add a standalone server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.2
Hardware: Unspecified
OS: Unspecified
urgent
unspecified vote
Target Milestone: ---
: JON 3.1.0
Assignee: Heiko W. Rupp
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 788487
Blocks: as7-plugin
TreeView+ depends on / blocked
 
Reported: 2012-05-23 16:08 UTC by Heiko W. Rupp
Modified: 2013-09-03 15:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 788487
Environment:
Last Closed: 2013-09-03 15:12:54 UTC


Attachments (Terms of Use)

Description Heiko W. Rupp 2012-05-23 16:08:57 UTC
+++ This bug was initially created as a clone of Bug #788487 +++

Allow to manually add a standalone server.

In order to add it, the server must already have a management user set up or security disabled. The "add rhq user" operation can not work in this case.

( We need to make sure the above operation will not do harm on the local file system of the agent )

Comment 1 Heiko W. Rupp 2012-05-24 14:37:35 UTC
release branch 0172e50

Comment 2 Viet Nguyen 2012-06-05 21:38:05 UTC
verified in 3.1.0 CR2

Comment 3 Heiko W. Rupp 2013-09-03 15:12:54 UTC
Bulk closing of old issues in VERIFIED state.


Note You need to log in before you can comment on or make changes to this bug.